/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.min.css';

.ng-valid {
    border-left: 5px solid #42A944;  /* green */
}

.ng-invalid:not(form) {
    border-left: 5px solid #a9444a; /* red */
}